Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 07:13:55 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div>
<div>
<div dir="ltr">
<div>Good morning, </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I have not received anything. They sent it to the wrong address? I have been waiting all week? </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Please can this be sorted asap.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks,</div>
<div dir="ltr">Lowri</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, March 25, 2023 11:05:37 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5904680] - Article Feedback - When will I receive my order?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lowri,<br>
<br>
Thank you for contacting Max.<br>
 <br>
We sincerely apologies for the inconvenience caused to you.<br>
<br>
We ​have been notified by the concern team that order has been delivered to you successfully.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please confirm with us the same.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank you<br>
Max Support Team<br>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5904680